uuid: 5970817f-cf99-4774-ba8e-594e216616e7
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OjekiQuX9RbVQ2_8jOHBL94RgYLePqX7wpfNGgcQzrk
id: html_year
label: 'HTML Year'
locked: true
pattern: 'Y'
